Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 16:36:33 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Just I want to know till when you will follow up with your finance till next year? Or what just I want to know</div>
<div dir="auto"><br></div>
<div dir="auto">I think that contacting you is a waste of time. You only have this week to finish this matter. Otherwise, I contacted directly with Consumer Protection, because it is more than a month with you without any result.<br>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 1, 2021 at 8:17 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Jassim,<br><br>Thank you for your patience.<br><br>We sincerely apologize for the delay in getting back to you and the processing of your refund. We are following up with our finance team on this and rest assured we will try our best to have the same processed on priority.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your Friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2973609